# Generated by Django 2.0.1 on 2018-02-01 23:34

from django.db import migrations, models

import demands.models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0018_team_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='due_date',
            field=models.DateField(default=demands.models.get_default_application_due_date, verbose_name="date d'échéance"),
        ),
    ]
